packages/Mesa-legacy-dri1.git
5 years ago- obsolete master
Jakub Bogusz [Tue, 21 Feb 2012 17:15:25 +0000 (17:15 +0000)]
- obsolete

Changed files:
    Mesa-git.patch -> 1.2

5 years ago- a copy of Mesa 7.11.2 to support older hardware (which has only DRI1 drivers)
Jakub Bogusz [Tue, 21 Feb 2012 17:15:03 +0000 (17:15 +0000)]
- a copy of Mesa 7.11.2 to support older hardware (which has only DRI1 drivers)

Changed files:
    Mesa-git.patch -> 1.1
    Mesa-legacy-dri1.spec -> 1.1
    Mesa-realclean.patch -> 1.1
    Mesa-selinux.patch -> 1.1

This page took 0.038414 seconds and 4 git commands to generate.